local fn = _gn(0x552369F549563AD5)
--- Toggles fake distant siren sounds
-- @param shouldPlay True will play distand sounds, false will disable them.
function Global.DistantCopCarSirens(shouldPlay)
	return fn(shouldPlay)
end
